.t-uptitle {
    letter-spacing: normal !important;
}

@media screen and (max-width: 480px) {
    .t-btn_sm {
        height: 40px;
    }
}

/*Максимальная ширина смартфона где будет применяться эффект сетки зеро-блока*/
@media screen and (max-width: 480px) {
/*Отступы слева и справа до контента в Grid-контейнере*/
.t-col { padding: 0 10px !important; }
/*Это максимальная ширина контейнера в зеро-блоке, при отображении мобильного*/
.t-container { max-width: 320px !important; }
}